
Application: gvSIG desktop - gvSIG bugs #4580
Saved conections to PostGIS do not work
07/27/2017 12:15 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Database
Target version: 2.4.0-2833-RC1 (rev. org.gvsig.desktop-2.0.199)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2825 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

I try to access to different servers that I had saved from gvSIG 2.3.1 but anyone is working (from gvSIG 2.3.1 I can connect without
problems).

I attach log file

Associated revisions
Revision 43450 - 08/16/2017 08:26 PM - Joaquín  del Cerro Murciano

refs #4580, correcciones para mantener compatibilidad con las conexiones de Postgresql guardadas con versiones anteriores de gvSIG.

Revision 385 - 08/16/2017 08:27 PM - Joaquín  del Cerro Murciano

refs #4580, correcciones para mantener compatibilidad con las conexiones de Postgresql guardadas con versiones anteriores de gvSIG.

History
#1 - 08/16/2017 02:19 PM - Joaquín  del Cerro Murciano
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- Assignee set to Joaquín  del Cerro Murciano

#2 - 08/16/2017 07:43 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2833-RC1 (rev. org.gvsig.desktop-2.0.199)
- Subject changed from PostGIS access is not working to Saved conections to PostGIS do not working

#3 - 08/16/2017 08:24 PM - Joaquín  del Cerro Murciano
- Subject changed from Saved conections to PostGIS do not working to Saved conections to PostGIS do not work

#4 - 08/16/2017 08:27 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#5 - 08/17/2017 03:58 PM - Álvaro Anguix
- Status changed from Fixed to Closed
Files
gvSIG.log 399 KB 07/27/2017 Mario Carrera
